Command line functions
======================

.. currentmodule:: montreal_forced_aligner.command_line

.. autosummary::
   :toctree: generated/

    main
    create_parser
    validate_model_arg
    run_transcribe_corpus
    run_validate_corpus
    run_train_lm
    run_train_g2p
    run_align_corpus
    run_train_dictionary
    run_anchor
    run_adapt_model
    run_train_acoustic_model
    run_train_ivector_extractor
    run_g2p
    run_create_segments
    run_classify_speakers
    run_model
    save_model
    inspect_model
